<?php

/*------------------------------------------------------------*/
/* Returns Array of custom hygge font icons
/*------------------------------------------------------------*/

function hygge_get_icons(){
	return array(
		"star_half" => "\ea2d",
		"star_border" => "\ea2e",
		"star" => "\ea2f",
		"check2" => "\e937",
		"arrow-left" => "\e8f1",
		"arrow-right" => "\e8f2",
		"quote" => "\e8ea",
		"comments" => "\e8ec",
		"grid" => "\e8ed",
		"pencil" => "\e8e2",
		"magglass" => "\e8e6",
		"hexagon-fill" => "\e8e4",
		"hexagon-outline" => "\e8e5",
		"home" => "\e800",
		"apartment" => "\e801",
		"pencil2" => "\e802",
		"magic-wand" => "\e803",
		"drop" => "\e804",
		"lighter" => "\e805",
		"poop" => "\e806",
		"sun" => "\e807",
		"moon" => "\e808",
		"cloud" => "\e809",
		"cloud-upload" => "\e80a",
		"cloud-download" => "\e80b",
		"cloud-sync" => "\e80c",
		"cloud-check" => "\e80d",
		"database" => "\e80e",
		"lock" => "\e80f",
		"cog" => "\e810",
		"trash" => "\e811",
		"dice" => "\e812",
		"heart" => "\e813",
		"star" => "\e814",
		"star-half" => "\e815",
		"star-empty" => "\e816",
		"flag" => "\e817",
		"envelope" => "\e818",
		"paperclip" => "\e819",
		"inbox" => "\e81a",
		"eye" => "\e81b",
		"printer" => "\e81c",
		"file-empty" => "\e81d",
		"file-add" => "\e81e",
		"enter" => "\e81f",
		"exit" => "\e820",
		"graduation-hat" => "\e821",
		"license" => "\e822",
		"music-note" => "\e823",
		"film-play" => "\e824",
		"camera-video" => "\e825",
		"camera" => "\e826",
		"picture" => "\e827",
		"book" => "\e828",
		"bookmark" => "\e829",
		"user" => "\e82a",
		"users" => "\e82b",
		"shirt" => "\e82c",
		"store" => "\e82d",
		"cart" => "\e82e",
		"tag" => "\e82f",
		"phone-handset" => "\e830",
		"phone" => "\e831",
		"pushpin" => "\e832",
		"map-marker" => "\e833",
		"map" => "\e834",
		"location" => "\e835",
		"calendar-full" => "\e836",
		"keyboard" => "\e837",
		"spell-check" => "\e838",
		"screen" => "\e839",
		"smartphone" => "\e83a",
		"tablet" => "\e83b",
		"laptop" => "\e83c",
		"laptop-phone" => "\e83d",
		"power-switch" => "\e83e",
		"bubble" => "\e83f",
		"heart-pulse" => "\e840",
		"construction" => "\e841",
		"pie-chart" => "\e842",
		"chart-bars" => "\e843",
		"gift" => "\e844",
		"diamond" => "\e845",
		"linearicons" => "\e846",
		"dinner" => "\e847",
		"coffee-cup" => "\e848",
		"leaf" => "\e849",
		"paw" => "\e84a",
		"rocket" => "\e84b",
		"briefcase" => "\e84c",
		"bus" => "\e84d",
		"car" => "\e84e",
		"train" => "\e84f",
		"bicycle" => "\e850",
		"wheelchair" => "\e851",
		"select" => "\e852",
		"earth" => "\e853",
		"smile" => "\e854",
		"sad" => "\e855",
		"neutral" => "\e856",
		"mustache" => "\e857",
		"alarm" => "\e858",
		"bullhorn" => "\e859",
		"volume-high" => "\e85a",
		"volume-medium" => "\e85b",
		"volume-low" => "\e85c",
		"volume" => "\e85d",
		"mic" => "\e85e",
		"hourglass" => "\e85f",
		"undo" => "\e860",
		"redo" => "\e861",
		"sync" => "\e862",
		"history" => "\e863",
		"clock" => "\e864",
		"download" => "\e865",
		"upload" => "\e866",
		"enter-down" => "\e867",
		"exit-up" => "\e868",
		"bug" => "\e869",
		"code" => "\e86a",
		"link" => "\e86b",
		"unlink" => "\e86c",
		"thumbs-up" => "\e86d",
		"thumbs-down" => "\e86e",
		"magnifier" => "\e86f",
		"cross" => "\e870",
		"menu" => "\e871",
		"list" => "\e872",
		"chevron-up" => "\e873",
		"chevron-down" => "\e874",
		"chevron-left" => "\e875",
		"chevron-right" => "\e876",
		"arrow-up" => "\e877",
		"arrow-down" => "\e878",
		"arrow-left2" => "\e879",
		"arrow-right2" => "\e87a",
		"move" => "\e87b",
		"warning" => "\e87c",
		"question-circle" => "\e87d",
		"menu-circle" => "\e87e",
		"checkmark-circle" => "\e87f",
		"cross-circle" => "\e880",
		"plus-circle" => "\e881",
		"circle-minus" => "\e882",
		"arrow-up-circle" => "\e883",
		"arrow-down-circle" => "\e884",
		"arrow-left-circle" => "\e885",
		"arrow-right-circle" => "\e886",
		"chevron-up-circle" => "\e887",
		"chevron-down-circle" => "\e888",
		"chevron-left-circle" => "\e889",
		"chevron-right-circle" => "\e88a",
		"crop" => "\e88b",
		"frame-expand" => "\e88c",
		"frame-contract" => "\e88d",
		"layers" => "\e88e",
		"funnel" => "\e88f",
		"text-format" => "\e890",
		"text-format-remove" => "\e891",
		"text-size" => "\e892",
		"bold" => "\e893",
		"italic" => "\e894",
		"underline" => "\e895",
		"strikethrough" => "\e896",
		"highlight" => "\e897",
		"text-align-left" => "\e898",
		"text-align-center" => "\e899",
		"text-align-right" => "\e89a",
		"text-align-justify" => "\e89b",
		"line-spacing" => "\e89c",
		"indent-increase" => "\e89d",
		"indent-decrease" => "\e89e",
		"pilcrow" => "\e89f",
		"direction-ltr" => "\e8a0",
		"direction-rtl" => "\e8a1",
		"page-break" => "\e8a2",
		"sort-alpha-asc" => "\e8a3",
		"sort-amount-asc" => "\e8a4",
		"hand" => "\e8a5",
		"pointer-up" => "\e8a6",
		"pointer-right" => "\e8a7",
		"pointer-down" => "\e8a8",
		"pointer-left" => "\e8a9",
		"asterisk" => "\f069",
		"plus" => "\f067",
		"question" => "\f128",
		"minus" => "\f068",
		"glass" => "\f000",
		"music" => "\f001",
		"search" => "\f002",
		"envelope-o" => "\f003",
		"heart2" => "\f004",
		"star2" => "\f005",
		"star-o" => "\f006",
		"user2" => "\f007",
		"film" => "\f008",
		"th-large" => "\f009",
		"th" => "\f00a",
		"th-list" => "\f00b",
		"check" => "\f00c",
		"close" => "\f00d",
		"remove" => "\f00d",
		"times" => "\f00d",
		"search-plus" => "\f00e",
		"search-minus" => "\f010",
		"power-off" => "\f011",
		"signal" => "\f012",
		"cog2" => "\f013",
		"gear" => "\f013",
		"trash-o" => "\f014",
		"home2" => "\f015",
		"file-o" => "\f016",
		"clock-o" => "\f017",
		"road" => "\f018",
		"download2" => "\f019",
		"arrow-circle-o-down" => "\f01a",
		"arrow-circle-o-up" => "\f01b",
		"inbox2" => "\f01c",
		"play-circle-o" => "\f01d",
		"repeat" => "\f01e",
		"rotate-right" => "\f01e",
		"refresh" => "\f021",
		"list-alt" => "\f022",
		"lock2" => "\f023",
		"flag2" => "\f024",
		"headphones" => "\f025",
		"volume-off" => "\f026",
		"volume-down" => "\f027",
		"volume-up" => "\f028",
		"qrcode" => "\f029",
		"barcode" => "\f02a",
		"tag2" => "\f02b",
		"tags" => "\f02c",
		"book2" => "\f02d",
		"bookmark2" => "\f02e",
		"print" => "\f02f",
		"camera2" => "\f030",
		"font" => "\f031",
		"bold2" => "\f032",
		"italic2" => "\f033",
		"text-height" => "\f034",
		"text-width" => "\f035",
		"align-left" => "\f036",
		"align-center" => "\f037",
		"align-right" => "\f038",
		"align-justify" => "\f039",
		"list2" => "\f03a",
		"dedent" => "\f03b",
		"outdent" => "\f03b",
		"indent" => "\f03c",
		"video-camera" => "\f03d",
		"image" => "\f03e",
		"photo" => "\f03e",
		"picture-o" => "\f03e",
		"pencil22" => "\f040",
		"map-marker2" => "\f041",
		"adjust" => "\f042",
		"tint" => "\f043",
		"edit" => "\f044",
		"pencil-square-o" => "\f044",
		"share-square-o" => "\f045",
		"check-square-o" => "\f046",
		"arrows" => "\f047",
		"step-backward" => "\f048",
		"fast-backward" => "\f049",
		"backward" => "\f04a",
		"play" => "\f04b",
		"pause" => "\f04c",
		"stop" => "\f04d",
		"forward" => "\f04e",
		"fast-forward" => "\f050",
		"step-forward" => "\f051",
		"eject" => "\f052",
		"chevron-left2" => "\f053",
		"chevron-right2" => "\f054",
		"plus-circle2" => "\f055",
		"minus-circle" => "\f056",
		"times-circle" => "\f057",
		"check-circle" => "\f058",
		"question-circle2" => "\f059",
		"info-circle" => "\f05a",
		"crosshairs" => "\f05b",
		"times-circle-o" => "\f05c",
		"check-circle-o" => "\f05d",
		"ban" => "\f05e",
		"arrow-left22" => "\f060",
		"arrow-right22" => "\f061",
		"arrow-up2" => "\f062",
		"arrow-down2" => "\f063",
		"mail-forward" => "\f064",
		"share" => "\f064",
		"expand" => "\f065",
		"compress" => "\f066",
		"exclamation-circle" => "\f06a",
		"gift2" => "\f06b",
		"leaf2" => "\f06c",
		"fire" => "\f06d",
		"eye2" => "\f06e",
		"eye-slash" => "\f070",
		"exclamation-triangle" => "\f071",
		"warning2" => "\f071",
		"plane" => "\f072",
		"calendar" => "\f073",
		"random" => "\f074",
		"comment" => "\f075",
		"magnet" => "\f076",
		"chevron-up2" => "\f077",
		"chevron-down2" => "\f078",
		"retweet" => "\f079",
		"shopping-cart" => "\f07a",
		"folder" => "\f07b",
		"folder-open" => "\f07c",
		"arrows-v" => "\f07d",
		"arrows-h" => "\f07e",
		"bar-chart" => "\f080",
		"bar-chart-o" => "\f080",
		"twitter-square" => "\f081",
		"facebook-square" => "\f082",
		"camera-retro" => "\f083",
		"key" => "\f084",
		"cogs" => "\f085",
		"gears" => "\f085",
		"comments2" => "\f086",
		"thumbs-o-up" => "\f087",
		"thumbs-o-down" => "\f088",
		"star-half2" => "\f089",
		"heart-o" => "\f08a",
		"sign-out" => "\f08b",
		"linkedin-square" => "\f08c",
		"thumb-tack" => "\f08d",
		"external-link" => "\f08e",
		"sign-in" => "\f090",
		"trophy" => "\f091",
		"github-square" => "\f092",
		"upload2" => "\f093",
		"lemon-o" => "\f094",
		"phone2" => "\f095",
		"square-o" => "\f096",
		"bookmark-o" => "\f097",
		"phone-square" => "\f098",
		"twitter" => "\f099",
		"facebook" => "\f09a",
		"facebook-f" => "\f09a",
		"github" => "\f09b",
		"unlock" => "\f09c",
		"credit-card" => "\f09d",
		"feed" => "\f09e",
		"rss" => "\f09e",
		"hdd-o" => "\f0a0",
		"bullhorn2" => "\f0a1",
		"bell-o" => "\f0a2",
		"certificate" => "\f0a3",
		"hand-o-right" => "\f0a4",
		"hand-o-left" => "\f0a5",
		"hand-o-up" => "\f0a6",
		"hand-o-down" => "\f0a7",
		"arrow-circle-left" => "\f0a8",
		"arrow-circle-right" => "\f0a9",
		"arrow-circle-up" => "\f0aa",
		"arrow-circle-down" => "\f0ab",
		"globe" => "\f0ac",
		"wrench" => "\f0ad",
		"tasks" => "\f0ae",
		"filter" => "\f0b0",
		"briefcase2" => "\f0b1",
		"arrows-alt" => "\f0b2",
		"group" => "\f0c0",
		"users2" => "\f0c0",
		"chain" => "\f0c1",
		"link2" => "\f0c1",
		"cloud2" => "\f0c2",
		"flask" => "\f0c3",
		"cut" => "\f0c4",
		"scissors" => "\f0c4",
		"copy" => "\f0c5",
		"files-o" => "\f0c5",
		"paperclip2" => "\f0c6",
		"floppy-o" => "\f0c7",
		"save" => "\f0c7",
		"square" => "\f0c8",
		"bars" => "\f0c9",
		"navicon" => "\f0c9",
		"reorder" => "\f0c9",
		"list-ul" => "\f0ca",
		"list-ol" => "\f0cb",
		"strikethrough2" => "\f0cc",
		"underline2" => "\f0cd",
		"table" => "\f0ce",
		"magic" => "\f0d0",
		"truck" => "\f0d1",
		"pinterest" => "\f0d2",
		"pinterest-square" => "\f0d3",
		"google-plus-square" => "\f0d4",
		"google-plus" => "\f0d5",
		"money" => "\f0d6",
		"caret-down" => "\f0d7",
		"caret-up" => "\f0d8",
		"caret-left" => "\f0d9",
		"caret-right" => "\f0da",
		"columns" => "\f0db",
		"sort" => "\f0dc",
		"unsorted" => "\f0dc",
		"sort-desc" => "\f0dd",
		"sort-down" => "\f0dd",
		"sort-asc" => "\f0de",
		"sort-up" => "\f0de",
		"envelope2" => "\f0e0",
		"linkedin" => "\f0e1",
		"rotate-left" => "\f0e2",
		"undo2" => "\f0e2",
		"gavel" => "\f0e3",
		"legal" => "\f0e3",
		"dashboard" => "\f0e4",
		"tachometer" => "\f0e4",
		"comment-o" => "\f0e5",
		"comments-o" => "\f0e6",
		"bolt" => "\f0e7",
		"flash" => "\f0e7",
		"sitemap" => "\f0e8",
		"umbrella" => "\f0e9",
		"clipboard" => "\f0ea",
		"paste" => "\f0ea",
		"lightbulb-o" => "\f0eb",
		"exchange" => "\f0ec",
		"cloud-download2" => "\f0ed",
		"cloud-upload2" => "\f0ee",
		"user-md" => "\f0f0",
		"stethoscope" => "\f0f1",
		"suitcase" => "\f0f2",
		"bell" => "\f0f3",
		"coffee" => "\f0f4",
		"cutlery" => "\f0f5",
		"file-text-o" => "\f0f6",
		"building-o" => "\f0f7",
		"hospital-o" => "\f0f8",
		"ambulance" => "\f0f9",
		"medkit" => "\f0fa",
		"fighter-jet" => "\f0fb",
		"beer" => "\f0fc",
		"h-square" => "\f0fd",
		"plus-square" => "\f0fe",
		"angle-double-left" => "\f100",
		"angle-double-right" => "\f101",
		"angle-double-up" => "\f102",
		"angle-double-down" => "\f103",
		"angle-left" => "\f104",
		"angle-right" => "\f105",
		"angle-up" => "\f106",
		"angle-down" => "\f107",
		"desktop" => "\f108",
		"laptop2" => "\f109",
		"tablet2" => "\f10a",
		"mobile" => "\f10b",
		"mobile-phone" => "\f10b",
		"circle-o" => "\f10c",
		"quote-left" => "\f10d",
		"quote-right" => "\f10e",
		"spinner" => "\f110",
		"circle" => "\f111",
		"mail-reply" => "\f112",
		"reply" => "\f112",
		"github-alt" => "\f113",
		"folder-o" => "\f114",
		"folder-open-o" => "\f115",
		"smile-o" => "\f118",
		"frown-o" => "\f119",
		"meh-o" => "\f11a",
		"gamepad" => "\f11b",
		"keyboard-o" => "\f11c",
		"flag-o" => "\f11d",
		"flag-checkered" => "\f11e",
		"terminal" => "\f120",
		"code2" => "\f121",
		"mail-reply-all" => "\f122",
		"reply-all" => "\f122",
		"star-half-empty" => "\f123",
		"star-half-full" => "\f123",
		"star-half-o" => "\f123",
		"location-arrow" => "\f124",
		"crop2" => "\f125",
		"code-fork" => "\f126",
		"chain-broken" => "\f127",
		"unlink2" => "\f127",
		"info" => "\f129",
		"exclamation" => "\f12a",
		"superscript" => "\f12b",
		"subscript" => "\f12c",
		"eraser" => "\f12d",
		"puzzle-piece" => "\f12e",
		"microphone" => "\f130",
		"microphone-slash" => "\f131",
		"shield" => "\f132",
		"calendar-o" => "\f133",
		"fire-extinguisher" => "\f134",
		"rocket2" => "\f135",
		"maxcdn" => "\f136",
		"chevron-circle-left" => "\f137",
		"chevron-circle-right" => "\f138",
		"chevron-circle-up" => "\f139",
		"chevron-circle-down" => "\f13a",
		"html5" => "\f13b",
		"css3" => "\f13c",
		"anchor" => "\f13d",
		"unlock-alt" => "\f13e",
		"bullseye" => "\f140",
		"ellipsis-h" => "\f141",
		"ellipsis-v" => "\f142",
		"rss-square" => "\f143",
		"play-circle" => "\f144",
		"ticket" => "\f145",
		"minus-square" => "\f146",
		"minus-square-o" => "\f147",
		"level-up" => "\f148",
		"level-down" => "\f149",
		"check-square" => "\f14a",
		"pencil-square" => "\f14b",
		"external-link-square" => "\f14c",
		"share-square" => "\f14d",
		"compass" => "\f14e",
		"caret-square-o-down" => "\f150",
		"toggle-down" => "\f150",
		"caret-square-o-up" => "\f151",
		"toggle-up" => "\f151",
		"caret-square-o-right" => "\f152",
		"toggle-right" => "\f152",
		"eur" => "\f153",
		"euro" => "\f153",
		"gbp" => "\f154",
		"dollar" => "\f155",
		"usd" => "\f155",
		"inr" => "\f156",
		"rupee" => "\f156",
		"cny" => "\f157",
		"jpy" => "\f157",
		"rmb" => "\f157",
		"yen" => "\f157",
		"rouble" => "\f158",
		"rub" => "\f158",
		"ruble" => "\f158",
		"krw" => "\f159",
		"won" => "\f159",
		"bitcoin" => "\f15a",
		"btc" => "\f15a",
		"file" => "\f15b",
		"file-text" => "\f15c",
		"sort-alpha-asc2" => "\f15d",
		"sort-alpha-desc" => "\f15e",
		"sort-amount-asc2" => "\f160",
		"sort-amount-desc" => "\f161",
		"sort-numeric-asc" => "\f162",
		"sort-numeric-desc" => "\f163",
		"thumbs-up2" => "\f164",
		"thumbs-down2" => "\f165",
		"youtube-square" => "\f166",
		"youtube" => "\f167",
		"xing" => "\f168",
		"xing-square" => "\f169",
		"youtube-play" => "\f16a",
		"dropbox" => "\f16b",
		"stack-overflow" => "\f16c",
		"instagram" => "\f16d",
		"flickr" => "\f16e",
		"adn" => "\f170",
		"bitbucket" => "\f171",
		"bitbucket-square" => "\f172",
		"tumblr" => "\f173",
		"tumblr-square" => "\f174",
		"long-arrow-down" => "\f175",
		"long-arrow-up" => "\f176",
		"long-arrow-left" => "\f177",
		"long-arrow-right" => "\f178",
		"apple" => "\f179",
		"windows" => "\f17a",
		"android" => "\f17b",
		"linux" => "\f17c",
		"dribbble" => "\f17d",
		"skype" => "\f17e",
		"foursquare" => "\f180",
		"trello" => "\f181",
		"female" => "\f182",
		"male" => "\f183",
		"gittip" => "\f184",
		"gratipay" => "\f184",
		"sun-o" => "\f185",
		"moon-o" => "\f186",
		"archive" => "\f187",
		"bug2" => "\f188",
		"vk" => "\f189",
		"weibo" => "\f18a",
		"renren" => "\f18b",
		"pagelines" => "\f18c",
		"stack-exchange" => "\f18d",
		"arrow-circle-o-right" => "\f18e",
		"arrow-circle-o-left" => "\f190",
		"caret-square-o-left" => "\f191",
		"toggle-left" => "\f191",
		"dot-circle-o" => "\f192",
		"wheelchair2" => "\f193",
		"vimeo-square" => "\f194",
		"try" => "\f195",
		"turkish-lira" => "\f195",
		"plus-square-o" => "\f196",
		"space-shuttle" => "\f197",
		"slack" => "\f198",
		"envelope-square" => "\f199",
		"wordpress" => "\f19a",
		"openid" => "\f19b",
		"bank" => "\f19c",
		"institution" => "\f19c",
		"university" => "\f19c",
		"graduation-cap" => "\f19d",
		"mortar-board" => "\f19d",
		"yahoo" => "\f19e",
		"google" => "\f1a0",
		"reddit" => "\f1a1",
		"reddit-square" => "\f1a2",
		"stumbleupon-circle" => "\f1a3",
		"stumbleupon" => "\f1a4",
		"delicious" => "\f1a5",
		"digg" => "\f1a6",
		"pied-piper-pp" => "\f1a7",
		"pied-piper-alt" => "\f1a8",
		"drupal" => "\f1a9",
		"joomla" => "\f1aa",
		"language" => "\f1ab",
		"fax" => "\f1ac",
		"building" => "\f1ad",
		"child" => "\f1ae",
		"paw2" => "\f1b0",
		"spoon" => "\f1b1",
		"cube" => "\f1b2",
		"cubes" => "\f1b3",
		"behance" => "\f1b4",
		"behance-square" => "\f1b5",
		"steam" => "\f1b6",
		"steam-square" => "\f1b7",
		"recycle" => "\f1b8",
		"automobile" => "\f1b9",
		"car2" => "\f1b9",
		"cab" => "\f1ba",
		"taxi" => "\f1ba",
		"tree" => "\f1bb",
		"spotify" => "\f1bc",
		"deviantart" => "\f1bd",
		"soundcloud" => "\f1be",
		"database2" => "\f1c0",
		"file-pdf-o" => "\f1c1",
		"file-word-o" => "\f1c2",
		"file-excel-o" => "\f1c3",
		"file-powerpoint-o" => "\f1c4",
		"file-image-o" => "\f1c5",
		"file-photo-o" => "\f1c5",
		"file-picture-o" => "\f1c5",
		"file-archive-o" => "\f1c6",
		"file-zip-o" => "\f1c6",
		"file-audio-o" => "\f1c7",
		"file-sound-o" => "\f1c7",
		"file-movie-o" => "\f1c8",
		"file-video-o" => "\f1c8",
		"file-code-o" => "\f1c9",
		"vine" => "\f1ca",
		"codepen" => "\f1cb",
		"jsfiddle" => "\f1cc",
		"life-bouy" => "\f1cd",
		"life-buoy" => "\f1cd",
		"life-ring" => "\f1cd",
		"life-saver" => "\f1cd",
		"support" => "\f1cd",
		"circle-o-notch" => "\f1ce",
		"ra" => "\f1d0",
		"rebel" => "\f1d0",
		"resistance" => "\f1d0",
		"empire" => "\f1d1",
		"ge" => "\f1d1",
		"git-square" => "\f1d2",
		"git" => "\f1d3",
		"hacker-news" => "\f1d4",
		"y-combinator-square" => "\f1d4",
		"yc-square" => "\f1d4",
		"tencent-weibo" => "\f1d5",
		"qq" => "\f1d6",
		"wechat" => "\f1d7",
		"weixin" => "\f1d7",
		"paper-plane" => "\f1d8",
		"send" => "\f1d8",
		"paper-plane-o" => "\f1d9",
		"send-o" => "\f1d9",
		"history2" => "\f1da",
		"circle-thin" => "\f1db",
		"header" => "\f1dc",
		"paragraph" => "\f1dd",
		"sliders" => "\f1de",
		"share-alt" => "\f1e0",
		"share-alt-square" => "\f1e1",
		"bomb" => "\f1e2",
		"futbol-o" => "\f1e3",
		"soccer-ball-o" => "\f1e3",
		"tty" => "\f1e4",
		"binoculars" => "\f1e5",
		"plug" => "\f1e6",
		"slideshare" => "\f1e7",
		"twitch" => "\f1e8",
		"yelp" => "\f1e9",
		"newspaper-o" => "\f1ea",
		"wifi" => "\f1eb",
		"calculator" => "\f1ec",
		"paypal" => "\f1ed",
		"google-wallet" => "\f1ee",
		"cc-visa" => "\f1f0",
		"cc-mastercard" => "\f1f1",
		"cc-discover" => "\f1f2",
		"cc-amex" => "\f1f3",
		"cc-paypal" => "\f1f4",
		"cc-stripe" => "\f1f5",
		"bell-slash" => "\f1f6",
		"bell-slash-o" => "\f1f7",
		"trash2" => "\f1f8",
		"copyright" => "\f1f9",
		"at" => "\f1fa",
		"eyedropper" => "\f1fb",
		"paint-brush" => "\f1fc",
		"birthday-cake" => "\f1fd",
		"area-chart" => "\f1fe",
		"pie-chart2" => "\f200",
		"line-chart" => "\f201",
		"lastfm" => "\f202",
		"lastfm-square" => "\f203",
		"toggle-off" => "\f204",
		"toggle-on" => "\f205",
		"bicycle2" => "\f206",
		"bus2" => "\f207",
		"ioxhost" => "\f208",
		"angellist" => "\f209",
		"cc" => "\f20a",
		"ils" => "\f20b",
		"shekel" => "\f20b",
		"sheqel" => "\f20b",
		"meanpath" => "\f20c",
		"buysellads" => "\f20d",
		"connectdevelop" => "\f20e",
		"dashcube" => "\f210",
		"forumbee" => "\f211",
		"leanpub" => "\f212",
		"sellsy" => "\f213",
		"shirtsinbulk" => "\f214",
		"simplybuilt" => "\f215",
		"skyatlas" => "\f216",
		"cart-plus" => "\f217",
		"cart-arrow-down" => "\f218",
		"diamond2" => "\f219",
		"ship" => "\f21a",
		"user-secret" => "\f21b",
		"motorcycle" => "\f21c",
		"street-view" => "\f21d",
		"heartbeat" => "\f21e",
		"venus" => "\f221",
		"mars" => "\f222",
		"mercury" => "\f223",
		"intersex" => "\f224",
		"transgender" => "\f224",
		"transgender-alt" => "\f225",
		"venus-double" => "\f226",
		"mars-double" => "\f227",
		"venus-mars" => "\f228",
		"mars-stroke" => "\f229",
		"mars-stroke-v" => "\f22a",
		"mars-stroke-h" => "\f22b",
		"neuter" => "\f22c",
		"genderless" => "\f22d",
		"facebook-official" => "\f230",
		"pinterest-p" => "\f231",
		"whatsapp" => "\f232",
		"server" => "\f233",
		"user-plus" => "\f234",
		"user-times" => "\f235",
		"bed" => "\f236",
		"hotel" => "\f236",
		"viacoin" => "\f237",
		"train2" => "\f238",
		"subway" => "\f239",
		"medium" => "\f23a",
		"y-combinator" => "\f23b",
		"yc" => "\f23b",
		"optin-monster" => "\f23c",
		"opencart" => "\f23d",
		"expeditedssl" => "\f23e",
		"battery" => "\f240",
		"battery-4" => "\f240",
		"battery-full" => "\f240",
		"battery-3" => "\f241",
		"battery-three-quarters" => "\f241",
		"battery-2" => "\f242",
		"battery-half" => "\f242",
		"battery-1" => "\f243",
		"battery-quarter" => "\f243",
		"battery-0" => "\f244",
		"battery-empty" => "\f244",
		"mouse-pointer" => "\f245",
		"i-cursor" => "\f246",
		"object-group" => "\f247",
		"object-ungroup" => "\f248",
		"sticky-note" => "\f249",
		"sticky-note-o" => "\f24a",
		"cc-jcb" => "\f24b",
		"cc-diners-club" => "\f24c",
		"clone" => "\f24d",
		"balance-scale" => "\f24e",
		"hourglass-o" => "\f250",
		"hourglass-1" => "\f251",
		"hourglass-start" => "\f251",
		"hourglass-2" => "\f252",
		"hourglass-half" => "\f252",
		"hourglass-3" => "\f253",
		"hourglass-end" => "\f253",
		"hourglass2" => "\f254",
		"hand-grab-o" => "\f255",
		"hand-rock-o" => "\f255",
		"hand-paper-o" => "\f256",
		"hand-stop-o" => "\f256",
		"hand-scissors-o" => "\f257",
		"hand-lizard-o" => "\f258",
		"hand-spock-o" => "\f259",
		"hand-pointer-o" => "\f25a",
		"hand-peace-o" => "\f25b",
		"trademark" => "\f25c",
		"registered" => "\f25d",
		"creative-commons" => "\f25e",
		"gg" => "\f260",
		"gg-circle" => "\f261",
		"tripadvisor" => "\f262",
		"odnoklassniki" => "\f263",
		"odnoklassniki-square" => "\f264",
		"get-pocket" => "\f265",
		"wikipedia-w" => "\f266",
		"safari" => "\f267",
		"chrome" => "\f268",
		"firefox" => "\f269",
		"opera" => "\f26a",
		"internet-explorer" => "\f26b",
		"television" => "\f26c",
		"tv" => "\f26c",
		"contao" => "\f26d",
		"500px" => "\f26e",
		"amazon" => "\f270",
		"calendar-plus-o" => "\f271",
		"calendar-minus-o" => "\f272",
		"calendar-times-o" => "\f273",
		"calendar-check-o" => "\f274",
		"industry" => "\f275",
		"map-pin" => "\f276",
		"map-signs" => "\f277",
		"map-o" => "\f278",
		"map2" => "\f279",
		"commenting" => "\f27a",
		"commenting-o" => "\f27b",
		"houzz" => "\f27c",
		"vimeo" => "\f27d",
		"black-tie" => "\f27e",
		"fonticons" => "\f280",
		"reddit-alien" => "\f281",
		"edge" => "\f282",
		"credit-card-alt" => "\f283",
		"codiepie" => "\f284",
		"modx" => "\f285",
		"fort-awesome" => "\f286",
		"usb" => "\f287",
		"product-hunt" => "\f288",
		"mixcloud" => "\f289",
		"scribd" => "\f28a",
		"pause-circle" => "\f28b",
		"pause-circle-o" => "\f28c",
		"stop-circle" => "\f28d",
		"stop-circle-o" => "\f28e",
		"shopping-bag" => "\f290",
		"shopping-basket" => "\f291",
		"hashtag" => "\f292",
		"bluetooth" => "\f293",
		"bluetooth-b" => "\f294",
		"percent" => "\f295",
		"gitlab" => "\f296",
		"wpbeginner" => "\f297",
		"wpforms" => "\f298",
		"envira" => "\f299",
		"universal-access" => "\f29a",
		"wheelchair-alt" => "\f29b",
		"question-circle-o" => "\f29c",
		"blind" => "\f29d",
		"audio-description" => "\f29e",
		"volume-control-phone" => "\f2a0",
		"braille" => "\f2a1",
		"assistive-listening-systems" => "\f2a2",
		"american-sign-language-interpreting" => "\f2a3",
		"asl-interpreting" => "\f2a3",
		"deaf" => "\f2a4",
		"deafness" => "\f2a4",
		"hard-of-hearing" => "\f2a4",
		"glide" => "\f2a5",
		"glide-g" => "\f2a6",
		"sign-language" => "\f2a7",
		"signing" => "\f2a7",
		"low-vision" => "\f2a8",
		"viadeo" => "\f2a9",
		"viadeo-square" => "\f2aa",
		"snapchat" => "\f2ab",
		"snapchat-ghost" => "\f2ac",
		"snapchat-square" => "\f2ad",
		"pied-piper" => "\f2ae",
		"first-order" => "\f2b0",
		"yoast" => "\f2b1",
		"themeisle" => "\f2b2",
		"google-plus-circle" => "\f2b3",
		"google-plus-official" => "\f2b3",
		"fa" => "\f2b4",
		"font-awesome" => "\f2b4",
		"handshake-o" => "\f2b5",
		"envelope-open" => "\f2b6",
		"envelope-open-o" => "\f2b7",
		"linode" => "\f2b8",
		"address-book" => "\f2b9",
		"address-book-o" => "\f2ba",
		"address-card" => "\f2bb",
		"vcard" => "\f2bb",
		"address-card-o" => "\f2bc",
		"vcard-o" => "\f2bc",
		"user-circle" => "\f2bd",
		"user-circle-o" => "\f2be",
		"user-o" => "\f2c0",
		"id-badge" => "\f2c1",
		"drivers-license" => "\f2c2",
		"id-card" => "\f2c2",
		"drivers-license-o" => "\f2c3",
		"id-card-o" => "\f2c3",
		"quora" => "\f2c4",
		"free-code-camp" => "\f2c5",
		"telegram" => "\f2c6",
		"thermometer" => "\f2c7",
		"thermometer-4" => "\f2c7",
		"thermometer-full" => "\f2c7",
		"thermometer-3" => "\f2c8",
		"thermometer-three-quarters" => "\f2c8",
		"thermometer-2" => "\f2c9",
		"thermometer-half" => "\f2c9",
		"thermometer-1" => "\f2ca",
		"thermometer-quarter" => "\f2ca",
		"thermometer-0" => "\f2cb",
		"thermometer-empty" => "\f2cb",
		"shower" => "\f2cc",
		"bath" => "\f2cd",
		"bathtub" => "\f2cd",
		"s15" => "\f2cd",
		"podcast" => "\f2ce",
		"window-maximize" => "\f2d0",
		"window-minimize" => "\f2d1",
		"window-restore" => "\f2d2",
		"times-rectangle" => "\f2d3",
		"window-close" => "\f2d3",
		"times-rectangle-o" => "\f2d4",
		"window-close-o" => "\f2d4",
		"bandcamp" => "\f2d5",
		"grav" => "\f2d6",
		"etsy" => "\f2d7",
		"imdb" => "\f2d8",
		"ravelry" => "\f2d9",
		"eercast" => "\f2da",
		"microchip" => "\f2db",
		"snowflake-o" => "\f2dc",
		"superpowers" => "\f2dd",
		"wpexplorer" => "\f2de",
		"meetup" => "\f2e0",
		"brand" => "\e900",
		"brand2" => "\e901",
		"acm-colored" => "\e902",
		"brand4" => "\e903",
		"airbnb-colored" => "\e904",
		"brand6" => "\e905",
		"american-express-colored" => "\e906",
		"android-colored" => "\e907",
		"apple-colored" => "\e908",
		"brand10" => "\e909",
		"brand11" => "\e90a",
		"brand12" => "\e90b",
		"brand13" => "\e90c",
		"brand14" => "\e90d",
		"brand15" => "\e90e",
		"brand16" => "\e90f",
		"brand17" => "\e910",
		"brand18" => "\e911",
		"behance-colored" => "\e912",
		"brand20" => "\e913",
		"brand21" => "\e914",
		"bitbucket-colored" => "\e915",
		"bitcoin-colored" => "\e916",
		"brand24" => "\e917",
		"blogger-colored" => "\e918",
		"brand26" => "\e919",
		"brand27" => "\e91a",
		"brand28" => "\e91b",
		"brand29" => "\e91c",
		"brand30" => "\e91d",
		"brand31" => "\e91e",
		"brand32" => "\e91f",
		"codecadamy-colored" => "\e920",
		"brand34" => "\e921",
		"brand35" => "\e922",
		"codepen-colored" => "\e923",
		"brand37" => "\e924",
		"brand38" => "\e925",
		"brand39" => "\e926",
		"squarespace-colored" => "\e927",
		"brand41" => "\e928",
		"brand42" => "\e929",
		"brand43" => "\e92a",
		"brand44" => "\e92b",
		"brand45" => "\e92c",
		"brand46" => "\e92d",
		"brand47" => "\e92e",
		"brand48" => "\e92f",
		"brand49" => "\e930",
		"brand50" => "\e931",
		"brand51" => "\e932",
		"digg-colored" => "\e933",
		"brand53" => "\e934",
		"discord-colored" => "\e935",
		"brand55" => "\e936",
		"brand57" => "\e938",
		"brand58" => "\e939",
		"dribbble-colored" => "\e93a",
		"dropbox-colored" => "\e93b",
		"brand61" => "\e93c",
		"ebay-colored" => "\e93d",
		"brand63" => "\e93e",
		"brand64" => "\e93f",
		"brand65" => "\e940",
		"brand66" => "\e941",
		"brand67" => "\e942",
		"brand68" => "\e943",
		"evernote-colored" => "\e944",
		"brand70" => "\e945",
		"facebook-colored" => "\e946",
		"brand72" => "\e947",
		"brand73" => "\e948",
		"flickr-colored" => "\e949",
		"brand75" => "\e94a",
		"foresquare-colored" => "\e94b",
		"brand77" => "\e94c",
		"brand78" => "\e94d",
		"brand79" => "\e94e",
		"brand80" => "\e94f",
		"brand81" => "\e950",
		"brand82" => "\e951",
		"git-colored" => "\e952",
		"github-colored" => "\e953",
		"brand85" => "\e954",
		"brand86" => "\e955",
		"brand87" => "\e956",
		"gmail-colored" => "\e957",
		"brand89" => "\e958",
		"goodreads-colored" => "\e959",
		"google-colored" => "\e95a",
		"brand92" => "\e95b",
		"google-drive-colored" => "\e95c",
		"gtalk-colored" => "\e95d",
		"google-play-colored" => "\e95e",
		"google-plus-colored" => "\e95f",
		"brand97" => "\e960",
		"brand98" => "\e961",
		"brand99" => "\e962",
		"gravatar-colored" => "\e963",
		"brand101" => "\e964",
		"brand102" => "\e965",
		"brand103" => "\e966",
		"brand104" => "\e967",
		"brand105" => "\e968",
		"brand106" => "\e969",
		"hipchat-colored" => "\e96a",
		"brand108" => "\e96b",
		"brand109" => "\e96c",
		"html5-colored" => "\e96d",
		"hulu-colored" => "\e96e",
		"brand112" => "\e96f",
		"imdb-colored" => "\e970",
		"brand114" => "\e971",
		"instagram-colored" => "\e972",
		"brand116" => "\e973",
		"brand117" => "\e974",
		"brand118" => "\e975",
		"javascript-colored" => "\e976",
		"brand120" => "\e977",
		"brand121" => "\e978",
		"jira-colored" => "\e979",
		"joomla-colored" => "\e97a",
		"cloud-colored" => "\e97b",
		"brand125" => "\e97c",
		"brand126" => "\e97d",
		"brand127" => "\e97e",
		"brand128" => "\e97f",
		"kickstarter-colored" => "\e980",
		"brand130" => "\e981",
		"brand131" => "\e982",
		"brand132" => "\e983",
		"brand133" => "\e984",
		"brand134" => "\e985",
		"brand135" => "\e986",
		"lastfm-colored" => "\e987",
		"brand137" => "\e988",
		"brand138" => "\e989",
		"linkedin-colored" => "\e98a",
		"brand140" => "\e98b",
		"brand141" => "\e98c",
		"brand142" => "\e98d",
		"brand143" => "\e98e",
		"magento-colored" => "\e98f",
		"mailchimp-colored" => "\e990",
		"brand146" => "\e991",
		"brand147" => "\e992",
		"brand148" => "\e993",
		"brand149" => "\e994",
		"medium-colored" => "\e995",
		"brand151" => "\e996",
		"messenger-colored" => "\e997",
		"brand153" => "\e998",
		"brand154" => "\e999",
		"brand155" => "\e99a",
		"brand156" => "\e99b",
		"brand157" => "\e99c",
		"brand158" => "\e99d",
		"brand159" => "\e99e",
		"brand160" => "\e99f",
		"brand161" => "\e9a0",
		"brand162" => "\e9a1",
		"brand163" => "\e9a2",
		"brand164" => "\e9a3",
		"brand165" => "\e9a4",
		"brand166" => "\e9a5",
		"brand167" => "\e9a6",
		"brand168" => "\e9a7",
		"brand169" => "\e9a8",
		"brand170" => "\e9a9",
		"brand171" => "\e9aa",
		"brand172" => "\e9ab",
		"brand173" => "\e9ac",
		"brand174" => "\e9ad",
		"brand175" => "\e9ae",
		"origin-colored" => "\e9af",
		"brand177" => "\e9b0",
		"brand178" => "\e9b1",
		"brand179" => "\e9b2",
		"patreon-colored" => "\e9b3",
		"paypal-colored" => "\e9b4",
		"brand182" => "\e9b5",
		"brand183" => "\e9b6",
		"brand184" => "\e9b7",
		"brand185" => "\e9b8",
		"pinterest-colored" => "\e9b9",
		"brand187" => "\e9ba",
		"brand188" => "\e9bb",
		"playstation-colored" => "\e9bc",
		"brand190" => "\e9bd",
		"brand191" => "\e9be",
		"brand192" => "\e9bf",
		"brand193" => "\e9c0",
		"brand194" => "\e9c1",
		"brand195" => "\e9c2",
		"brand196" => "\e9c3",
		"brand197" => "\e9c4",
		"quora-colored" => "\e9c5",
		"brand199" => "\e9c6",
		"brand200" => "\e9c7",
		"brand201" => "\e9c8",
		"brand202" => "\e9c9",
		"brand203" => "\e9ca",
		"reddit-colored" => "\e9cb",
		"brand205" => "\e9cc",
		"rss-colored" => "\e9cd",
		"brand207" => "\e9ce",
		"brand208" => "\e9cf",
		"scss-colored" => "\e9d0",
		"brand210" => "\e9d1",
		"brand211" => "\e9d2",
		"brand212" => "\e9d3",
		"brand213" => "\e9d4",
		"brand214" => "\e9d5",
		"brand215" => "\e9d6",
		"brand216" => "\e9d7",
		"brand217" => "\e9d8",
		"brand218" => "\e9d9",
		"brand219" => "\e9da",
		"brand220" => "\e9db",
		"brand221" => "\e9dc",
		"skype-colored" => "\e9dd",
		"slack-colored" => "\e9de",
		"brand224" => "\e9df",
		"brand225" => "\e9e0",
		"smashing-magazine-colored" => "\e9e1",
		"brand227" => "\e9e2",
		"brand228" => "\e9e3",
		"soundcloud-colored" => "\e9e4",
		"brand230" => "\e9e5",
		"brand231" => "\e9e6",
		"brand232" => "\e9e7",
		"brand233" => "\e9e8",
		"brand234" => "\e9e9",
		"brand235" => "\e9ea",
		"stack-exchange-colored" => "\e9eb",
		"stack-overflow-colored" => "\e9ec",
		"brand238" => "\e9ed",
		"steam-colored" => "\e9ee",
		"brand240" => "\e9ef",
		"brand241" => "\e9f0",
		"brand242" => "\e9f1",
		"brand243" => "\e9f2",
		"brand244" => "\e9f3",
		"stumble-colored" => "\e9f4",
		"brand246" => "\e9f5",
		"brand247" => "\e9f6",
		"brand248" => "\e9f7",
		"brand249" => "\e9f8",
		"ted-colored" => "\e9f9",
		"brand251" => "\e9fa",
		"brand252" => "\e9fb",
		"brand253" => "\e9fc",
		"tesla-colored" => "\e9fd",
		"brand255" => "\e9fe",
		"brand256" => "\e9ff",
		"brand257" => "\ea00",
		"brand258" => "\ea01",
		"brand259" => "\ea02",
		"brand260" => "\ea03",
		"brand261" => "\ea04",
		"brand262" => "\ea05",
		"tripadvisor-colored" => "\ea06",
		"brand264" => "\ea07",
		"tumblr-colored" => "\ea08",
		"brand266" => "\ea09",
		"twitch-colored" => "\ea0a",
		"twitter-colored" => "\ea0b",
		"brand269" => "\ea0c",
		"uber-colored" => "\ea0d",
		"ubuntu-colored" => "\ea0e",
		"brand272" => "\ea0f",
		"brand273" => "\ea10",
		"brand274" => "\ea11",
		"brand275" => "\ea12",
		"viber-colored" => "\ea13",
		"vimeo-colored" => "\ea14",
		"vine-colored" => "\ea15",
		"brand279" => "\ea16",
		"visa-colored" => "\ea17",
		"vkontakte-colored" => "\ea18",
		"brand282" => "\ea19",
		"brand283" => "\ea1a",
		"whatsapp-colored" => "\ea1b",
		"wikipedia-colored" => "\ea1c",
		"windows-colored" => "\ea1d",
		"brand287" => "\ea1e",
		"brand288" => "\ea1f",
		"wordpress-colored" => "\ea20",
		"brand290" => "\ea21",
		"brand291" => "\ea22",
		"brand292" => "\ea23",
		"brand293" => "\ea24",
		"brand294" => "\ea25",
		"brand295" => "\ea26",
		"brand296" => "\ea27",
		"youtube-colored" => "\ea28",
		"brand298" => "\ea29",
		"brand299" => "\ea2a",
		"brand300" => "\ea2b",
		"brand301" => "\ea2c",
	);
}
